---
# roles/k3s/tasks/main.yml

## Tasks

- name: "Import Prepare Tasks"
  ansible.builtin.import_tasks: "prepare.yml"

- name: "Import Install Tasks"
  ansible.builtin.import_tasks: "install.yml"

- name: "Import Fetch Tasks"
  ansible.builtin.import_tasks: "fetch.yml"
...
